using Sledgemapper.Shared.Entities;

namespace Sledgemapper.Api.Commands
{
    public class NewNoteCommand : BaseCommand<bool>
    {
        public Note Note { get; private set; }

        public NewNoteCommand(string sessionName, Note note, string userId) : base(sessionName, userId)
        {
            Note = note;
        }
    }
}
